Forum

This content is now out of date.

Visit Our Community

Yellowfin 6.3 versus Java 8

Hi,

we are still running Yellowfin 6.3 on Java 7
Because Java 7 will not be supported anymore we are forced to upgrade to Java 8.
Is Yellowfin 6.3 compatible with Java 8?

Regards
Rinus Jansen
Hi Rinus,

Yellowfin 6.3 is compatible with JRE 8 (I confirmed by updating my JRE to JRE 8_45) Here is a screenshot of my 6.3 environment:


Forum image


When you do upgrade, you will need to ensure that your JRE_HOME path in your catalina.sh (MAC/LINUX/UNIX) or catalina.bat (Windows) file is updated to reflect the new location of JRE 8.

Here is a forum post outlining this process:

Java version 7 to 8 upgrades : how to

If you are using the Yellowfin Windows service you will need to update the Java tab to reflect the new JRE path:


Forum image


Hopefully this information is helpful. Please let me know if you run into problems or have any questions or concerns.

Have a great day!

Kind Regards,

Dustin

Best regards,

The Yellowfin Support Team

Contact Us:
Email: support@yellowfin.bi
Wiki: wiki.yellowfin.com.au/display/USER71/Home
Community Forum: www.yellowfinbi.com/YFForum.i4

Thanks for trying Yellowfin

Please complete the form below to request your copy of Yellowfin today.